.Common_breadcrumb .breadcrumb {
  align-items: center;
  margin-bottom: 10px;
}

.Common_breadcrumb .breadcrumb-item {
  text-align: left;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0px;
  color: #ffffff !important;
  text-transform: uppercase;
  opacity: 1;
  display: flex;
  align-items: center;
}

.Common_breadcrumb .breadcrumb-item a {
  color: #000 !important;
}

.Common_breadcrumb .breadcrumb-item.active {
  font-weight: 600;
  color: #ee4823 !important;
}

.Common_breadcrumb .breadcrumb-item + .breadcrumb-item::before {
    color: #000;
    content: ">";
    font-family: monospace;
    font-weight: 600;
    font-size: 14px;
}

@media (min-width: 0px) and (max-width: 485px) {
  .Common_breadcrumb .breadcrumb-item {
    font-size: 11px;
  }
}
